Back to top

Autore Topic: ONGUMA XML - componente per la creazione dell'XML manifest di installazione  (Letto 4140 volte)

Offline luigi.massa

  • Esploratore
  • **
  • Post: 60
  • Sesso: Maschio
  • BWLab
    • Mostra profilo
Salve,
ho rilascito il componente per la generazione del file xml per l'installazione dei componenti.
Installandolo nel back end amministrativo è possibile creare il file xml del componente in sviluppo.
Per effettuare il download:
http://www.opsource.it nella sezione download.
Attenzione è' una versione Beta.
Luigi Massa

Offline filpi5481

  • Global Moderator
  • Instancabile
  • ********
  • Post: 4106
  • Sesso: Maschio
  • NO MP TECNICI
    • Mostra profilo
ciao.

carica il componente anche nei download di joomla.it

così sarà più visibile

ciao
Volete sapere tutto sul nuovo iPad di Apple? iPad Forum Italia
Global moderator Joomla.it

Offline luigi.massa

  • Esploratore
  • **
  • Post: 60
  • Sesso: Maschio
  • BWLab
    • Mostra profilo
Salve,
il componente per la gestione dell'XML in automatico è ormai stabile e direi completo.

Per effettuare il download:
http://www.opsource.it/download/index.php

Saluti.
« Ultima modifica: 16 Giu 2008, 23:12:30 da luigi.massa »
Luigi Massa

Offline filpi5481

  • Global Moderator
  • Instancabile
  • ********
  • Post: 4106
  • Sesso: Maschio
  • NO MP TECNICI
    • Mostra profilo
ciao

ho provato il componente ma mi da questo errore:
Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /web/htdocs/www.miosito.com/home/administrator/components/com_ongxml/lib/ongtools.php on line 20

ciao
Volete sapere tutto sul nuovo iPad di Apple? iPad Forum Italia
Global moderator Joomla.it

Offline luigi.massa

  • Esploratore
  • **
  • Post: 60
  • Sesso: Maschio
  • BWLab
    • Mostra profilo
Ciao,
che versione hai di PHP5 ?
devi utilizzare l'ultima, la più aggiornata.
Se utilizzi XAMPP scaricalo.

Quello è un errore di compilazione.
nello sviluppo utilizzo una programmazione spinta negli oggetti. La riga 20 dello script presenta l'istruzione private. La versione php4 (non più supportata) non la riconosce. E le versioni più vecchie di php5 hanno problemi.

Saluti.
Luigi Massa

Offline filpi5481

  • Global Moderator
  • Instancabile
  • ********
  • Post: 4106
  • Sesso: Maschio
  • NO MP TECNICI
    • Mostra profilo
ciao..

ho la versione PHP Version 5.1.6

ciao
Volete sapere tutto sul nuovo iPad di Apple? iPad Forum Italia
Global moderator Joomla.it

Offline luigi.massa

  • Esploratore
  • **
  • Post: 60
  • Sesso: Maschio
  • BWLab
    • Mostra profilo
Ciao,
prova a scaricare la nuova versione del componente.

Io uso la 5.2.5.

Fammi sapere.
ciao

Luigi Massa

Offline ste

  • Instancabile
  • ******
  • Post: 8774
  • Sesso: Femmina
    • Mostra profilo
Ho spostato il post nella sezione sviluppo ;)
TTI - Team Traduzione Italiano di Joomla.it - Guide su Joomla

Offline ilovephp

  • Esploratore
  • **
  • Post: 175
  • Sesso: Maschio
    • Mostra profilo
Ottima idea Spero che lo RIpubblicherai presto

 ::)
Consulenze per la realizzazione e personalizzazione di siti web dinamici. Inoltre, sul sito
http://www.soluzioniperilweb.it
sono disponibili manuali di sviluppo joomla.

Offline luigi.massa

  • Esploratore
  • **
  • Post: 60
  • Sesso: Maschio
  • BWLab
    • Mostra profilo
Link aggiornato.
Saluti.
Luigi Massa

 



Web Design Bolzano Kreatif